.l-container {
  width: 100%;
}

.feature {
  background: #eff0f3;
  color: #7f7f7f;
  font-family: "poppins", "Noto Sans JP", sans-serif;
  font-feature-settings: "palt";
  font-style: normal;
  font-weight: 400;
  overflow: clip;
  position: relative;
  text-align: center;
  width: 100%;
}
.feature a {
  color: #7f7f7f;
  text-decoration: none;
  transition: all 0.3s ease-in;
}
.feature a:has(> img) {
  display: block;
}
.feature img {
  height: auto;
  width: 100%;
}
.feature p {
  margin: 0;
}
.feature .js-inview {
  opacity: 0;
  transition: all 1s ease;
}
.feature .js-inview.move {
  transform: translateY(30px);
}
.feature .js-inview.scale {
  transform: scale(1.4);
}
.feature .js-inview.quick {
  transition: opacity 0s ease;
}
.feature .js-inview.is-active {
  opacity: 1;
}
.feature .js-inview.is-active.move {
  transform: translateY(0);
}
.feature .js-inview.is-active.scale {
  transform: scale(1);
}
.feature .content__wrap {
  background: #fff;
  display: flex;
  margin: 0 auto;
}
.feature .content__left {
  box-sizing: border-box;
  display: block;
  height: calc(100dvh - 80px);
  padding-top: 2.4734982332vw;
  position: sticky;
  top: 80px;
  left: 0;
  width: 49.4699646643vw;
}
.feature .content__left .pc-ttl {
  margin: 0 auto;
  width: 46.9964664311vw;
}
.feature .content__right {
  overflow: clip;
  padding-top: 7.1378091873vw;
  padding-bottom: 7.3498233216vw;
  width: 49.4699646643vw;
}
.feature .content__right .inner {
  container-type: inline-size;
  margin: 0 auto;
  position: relative;
  width: 37.1024734982vw;
}
.feature .content__right .lead {
  margin-bottom: 4.1696113074vw;
}
.feature .content__right .lead-img {
  margin: 0 auto 12.2666666667cqw;
  width: 73.3333333333cqw;
}
.feature .content__right .lead p {
  font-size: 2.9333333333cqw;
  letter-spacing: 0.16em;
  line-height: 5.8666666667cqw;
}
.feature .content__right .comment {
  font-size: 3.4666666667cqw;
  letter-spacing: 0.16em;
  line-height: 6.9333333333cqw;
}
.feature .content__right .c-01 {
  background: #fef7f5;
}
.feature .content__right .c-01 .inner {
  padding-top: 6.925795053vw;
  padding-bottom: 10.1766784452vw;
}
.feature .content__right .c-01 .cap {
  margin: 0 auto 12.2666666667cqw;
  width: 60.8cqw;
}
.feature .content__right .c-01 .comment {
  margin-bottom: 13.3333333333cqw;
}
.feature .content__right .c-01-motif__01 {
  margin: 0 auto 6.4cqw 9.3333333333cqw;
  width: 29.3333333333cqw;
}
.feature .content__right .c-01-motif__02 {
  position: absolute;
  top: 48cqw;
  right: 5.3333333333cqw;
  width: 15.6cqw;
}
.feature .content__right .c-01-img__01 {
  background: #fff;
  margin: 0 0.2666666667cqw 0 auto;
  position: relative;
  width: 58.6666666667cqw;
  z-index: 2;
}
.feature .content__right .c-01-img__01.move {
  transform: translateY(30px) rotate(5deg);
}
.feature .content__right .c-01-img__01.js-inview.is-active.move {
  transform: translateY(0) rotate(5deg);
}
.feature .content__right .c-01-img__02 {
  margin: -13.8666666667cqw auto 16cqw 0.5333333333cqw;
  width: 58.6666666667cqw;
}
.feature .content__right .c-01-img__02.move {
  transform: translateY(30px) rotate(-5deg);
}
.feature .content__right .c-01-img__02.js-inview.is-active.move {
  transform: translateY(0) rotate(-5deg);
}
.feature .content__right .c-01-img__03 {
  margin: 0 6.4cqw 13.3333333333cqw auto;
  width: 63.7333333333cqw;
}
.feature .content__right .c-01-img__04 {
  margin: 0 auto 13.3333333333cqw 0;
  width: 88cqw;
}
.feature .content__right .c-01-img__05 {
  margin: 0 2.6666666667cqw 0 auto;
  width: 76cqw;
}
.feature .content__right .c-01-txt__01 {
  pointer-events: none;
  position: absolute;
  top: 245.3333333333cqw;
  left: 5.6cqw;
  width: 48.5333333333cqw;
}
.feature .content__right .c-01-txt__02 {
  pointer-events: none;
  position: absolute;
  bottom: 18.6666666667cqw;
  left: 10.9333333333cqw;
  width: 65.3333333333cqw;
}
.feature .content__right .c-02 {
  background: #efefef;
}
.feature .content__right .c-02 .inner {
  padding-top: 6.8551236749vw;
  padding-bottom: 10.1766784452vw;
}
.feature .content__right .c-02 .cap {
  margin: 0 auto 12cqw;
  width: 83.4666666667cqw;
}
.feature .content__right .c-02 .comment {
  margin-bottom: 11.2cqw;
  padding-left: 1.0666666667cqw;
}
.feature .content__right .c-02-motif__01 {
  margin: 0 auto 5.3333333333cqw;
  width: 15.7333333333cqw;
}
.feature .content__right .c-02-motif__02 {
  pointer-events: none;
  position: absolute;
  top: 366.9333333333cqw;
  right: 2.6666666667cqw;
  width: 20.2666666667cqw;
  z-index: 2;
}
.feature .content__right .c-02-img__01 {
  margin: 0 auto 0 0;
  position: relative;
  width: 80.5333333333cqw;
  z-index: 3;
}
.feature .content__right .c-02-img__02 {
  background: #fff;
  margin: -8cqw 2.1333333333cqw 0 auto;
  position: relative;
  transform: rotate(5deg);
  width: 66.6666666667cqw;
  z-index: 2;
}
.feature .content__right .c-02-img__03 {
  margin: 0.5333333333cqw auto 16.2666666667cqw 0;
  transform: rotate(-5deg);
  width: 74.6666666667cqw;
}
.feature .content__right .c-02-img__04 {
  margin: 0 0 13.3333333333cqw auto;
  width: 88cqw;
}
.feature .content__right .c-02-img__05 {
  margin: 0 auto 0 4cqw;
  width: 76cqw;
}
.feature .content__right .c-02-txt__01 {
  pointer-events: none;
  position: absolute;
  top: 199.7333333333cqw;
  left: 9.3333333333cqw;
  width: 47.7333333333cqw;
  z-index: 2;
}
.feature .content__right .c-02-txt__02 {
  pointer-events: none;
  position: absolute;
  right: 11.4666666667cqw;
  bottom: 17.8666666667cqw;
  width: 47.4666666667cqw;
}
.feature .content__right .c-03 {
  background: #f4f0e9;
}
.feature .content__right .c-03 .inner {
  padding-top: 7.1378091873vw;
  padding-bottom: 11.8021201413vw;
}
.feature .content__right .c-03 .cap {
  margin: 0 auto 12cqw;
  width: 40cqw;
}
.feature .content__right .c-03 .comment {
  color: #bc937c;
  margin-bottom: 16cqw;
  padding-left: 0.5333333333cqw;
}
.feature .content__right .c-03-motif__01 {
  margin: 0 auto 5.6cqw;
  width: 15.2cqw;
}
.feature .content__right .c-03-img__01 {
  background: #fff;
  margin: 0 auto 0 1.0666666667cqw;
  position: relative;
  width: 61.3333333333cqw;
  z-index: 3;
}
.feature .content__right .c-03-img__01.move {
  transform: translateY(30px) rotate(-10deg);
}
.feature .content__right .c-03-img__01.js-inview.is-active.move {
  transform: translateY(0) rotate(-10deg);
}
.feature .content__right .c-03-img__02 {
  background: #fff;
  margin: -0.5333333333cqw auto 0;
  position: relative;
  width: 74.6666666667cqw;
  z-index: 2;
}
.feature .content__right .c-03-img__03 {
  margin: -2.6666666667cqw 0.8cqw 28cqw auto;
  width: 66.6666666667cqw;
}
.feature .content__right .c-03-img__03.move {
  transform: translateY(30px) rotate(5deg);
}
.feature .content__right .c-03-img__03.js-inview.is-active.move {
  transform: translateY(0) rotate(5deg);
}
.feature .content__right .c-03-img__04 {
  margin: 0 auto 13.3333333333cqw;
  width: 88cqw;
}
.feature .content__right .c-03-img__05 {
  margin: 0 auto 16cqw 6.6666666667cqw;
  width: 76cqw;
}
.feature .content__right .c-03-img__06 {
  margin: 0 auto 0 -2.6666666667cqw;
  width: 26.6666666667cqw;
}
.feature .content__right .c-03-img__07 {
  position: absolute;
  bottom: 25.3333333333cqw;
  left: 26.6666666667cqw;
  transition-delay: 0.3s;
  width: 26.6666666667cqw;
}
.feature .content__right .c-03-img__08 {
  position: absolute;
  bottom: 18.9333333333cqw;
  left: 56.2666666667cqw;
  transition-delay: 0.3s;
  width: 26.6666666667cqw;
}
.feature .content__right .c-03-txt__01 {
  pointer-events: none;
  position: absolute;
  top: 333.3333333333cqw;
  left: 1.6cqw;
  width: 83.4666666667cqw;
}
.feature .content__right .c-03-txt__02 {
  pointer-events: none;
  position: absolute;
  top: 544cqw;
  right: 8cqw;
  width: 52cqw;
}
.feature .content__right .c-04 {
  background: #e9edf1;
  margin-bottom: 7.7738515901vw;
}
.feature .content__right .c-04 .inner {
  padding-top: 6.9964664311vw;
  padding-bottom: 10.3886925795vw;
}
.feature .content__right .c-04 .cap {
  margin: 0 auto 12cqw;
  width: 52.5333333333cqw;
}
.feature .content__right .c-04 .comment {
  margin-bottom: 11.2cqw;
  padding-left: 1.0666666667cqw;
}
.feature .content__right .c-04-motif__01 {
  margin: 0 auto 6.6666666667cqw 9.3333333333cqw;
  width: 41.3333333333cqw;
}
.feature .content__right .c-04-motif__02 {
  position: absolute;
  top: 53.6cqw;
  right: 5.3333333333cqw;
  width: 15.6cqw;
}
.feature .content__right .c-04-img__01 {
  margin: 0 auto 0 0;
  width: 80cqw;
}
.feature .content__right .c-04-img__02 {
  margin: -5.3333333333cqw 0 13.3333333333cqw auto;
  position: relative;
  width: 66.6666666667cqw;
  z-index: 2;
}
.feature .content__right .c-04-img__03 {
  margin: 0 auto 23.4666666667cqw;
  position: relative;
  width: 91.7333333333cqw;
  z-index: 2;
}
.feature .content__right .c-04-img__04 {
  margin: 0 auto 0 2.6666666667cqw;
  transform: rotate(-10deg);
  width: 66.6666666667cqw;
}
.feature .content__right .c-04-img__05 {
  margin: 0 0 14.4cqw auto;
  width: 82.9333333333cqw;
}
.feature .content__right .c-04-img__06 {
  margin: 0 6.9333333333cqw 0 auto;
  width: 76cqw;
}
.feature .content__right .c-04-txt__01 {
  pointer-events: none;
  position: absolute;
  top: 393.8666666667cqw;
  right: 5.8666666667cqw;
  width: 77.3333333333cqw;
}
.feature .content__right .c-04-txt__02 {
  pointer-events: none;
  position: absolute;
  bottom: 18.9333333333cqw;
  left: 9.6cqw;
  width: 49.3333333333cqw;
}
.feature .content__right .btn {
  margin: 0 auto 19.7333333333cqw;
  width: 86.6666666667cqw;
}
.feature .content__right .btn-motif {
  margin: 0 auto;
  pointer-events: none;
  position: relative;
  width: 73.3333333333cqw;
  z-index: 2;
}
.feature .content__right .btn a {
  margin-top: -4.5333333333cqw;
}
.feature .content__right .staff {
  font-size: 2.9333333333cqw;
  letter-spacing: 0.04em;
  line-height: 5.8666666667cqw;
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
  position: relative;
}